@charset "utf-8";
@font-face {
    font-family: "HYQiHei-40S";
    src: url("../fonts/HYQiHei-40S.eot"); /* IE9 */
    src: url("../fonts/HYQiHei-40S.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    
    url("../fonts/HYQiHei-40S.woff") format("woff"), /* chrome、firefox */
    url("../fonts/HYQiHei-40S.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */
    
    url("../fonts/HYQiHei-40S.svg#HYQiHei-40S") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}
@font-face {font-family: 'HelveticaNeueLTPro-UltLtEx';src: url('../fonts/HelveticaNeueLTPro-UltLtEx.otf');font-weight: normal;font-style: normal;}
ul,ol,li{ margin:0; padding:0; list-style:none;}
html,body{overflow-x: hidden;}
a{color: #000;transition: all .3s;}
a:hover{color: #1f7c2a;}
.am-tabs-bd{border: none;}
.am-tabs-bd .am-tab-panel{padding: 0;}
@media screen and (max-width: 1023px) {
	
	.slider .am-slides li{height: 300px;background: center center repeat-x;background-size:auto 100%;position: relative;z-index: 9999;transition: all .3s;}
	.slider .am-slides li:hover{background-size:auto 110%;}
	.slider .am-slides li.slider_1{background-image: url(../images/slider_1.jpg);}
	.slider .am-slides li.slider_2{background-image: url(../images/slider_2.jpg);}
	.slider .am-slides li.slider_3{background-image: url(../images/slider_3.jpg);}
	.slider .am-slides li.slider_4{background-image: url(../images/slider_4.jpg);}
	
	
	.counter{width: 100%;height: 220px;padding: 50px 0;background: #fafafa;}

	.counter ul li{width: 25%;float: left;text-align: center;}
	.counter ul li strong,.counter ul li span{display:block;}
	.counter ul li strong{line-height: 80px;font-size: 54px;font-family: 'HelveticaNeueLTPro-UltLtEx';font-weight: normal;}
	.counter ul li strong i{font-style: normal;}
	.counter ul li strong:before{display:inline-block;content: '-';color: #FFF;}
	.counter ul li strong:after{display:inline-block;height: 80px;line-height: 10px;vertical-align:bottom;content: '+';font-size: 30px;}
	.counter ul li span{line-height: 40px;font-size: 14px;color: #999;}
	
	.box_1{width: 100%;padding: 50px 0;}
	.box_1 .bhead{width: 100%;height: 50px;border-bottom: 1px solid #fafafa;position: relative;}
	.box_1 .bhead strong{display: block;width: 80px;height: 50px;line-height: 50px;position: absolute;left: 20px;top: 0;font-weight: normal;font-size: 18px;color: #1f7c2a;}
	.box_1 .bhead i{display: block;width: 200px;height: 50px;line-height: 40px;padding: 8px 0 0;font-family: 'HelveticaNeueLTPro-UltLtEx';font-style: normal;font-size: 14px;color: #B3B3B3;position: absolute;left: 100px;top: 0;}
	.box_1 .bhead span{display: block;width: 40px;height: 20px;position: absolute;left: 180px;top: 15px;}
	.box_1 .bhead span a{display: block;height: 20px;line-height: 20px;text-align: center;font-size: 14px;background: #1f7c2a;color: #FFF;}
	.box_1 .bhead .category{height: 50px;position: absolute;right: 10px;top: 0;font-size: 0;}
	.box_1 .bhead .category ul li{display: inline-block;line-height: 50px; padding: 0 10px;font-size: 14px;}
	.box_1 .bbody{padding: 20px 10px 0;}
	.box_1 .bbody:after{display: block;content: "";clear: both;}
	
	
	
	.foods .bbody ul,.team .bbody ul,.cooperation .bbody ul{}
	.foods .bbody ul li,.team .bbody ul li,.cooperation .bbody ul li{width: 25%;padding: 0 10px;float: left;}
	.foods .bbody ul li img,.team .bbody ul li img,.cooperation .bbody ul li img{width: 100%;height: auto;}
	.foods .bbody ul li figcaption,.cooperation .bbody ul li figcaption{line-height: 18px;padding: 10px 10px 0;text-align: center;font-size: 14px;}
	
	.team .bbody ul li figcaption{padding: 1px;background: #f9f9f9;}
	.team .bbody ul li figcaption dl{margin: 0;}
	.team .bbody ul li figcaption dl dt{padding: 10px 15px 0;font-size: 16px;font-weight: normal;}
	.team .bbody ul li figcaption dl dt strong{font-weight: normal;}
	.team .bbody ul li figcaption dl dt span{font-size: 12px;padding: 0 0 0 10px;color: #adadad;}
	.team .bbody ul li figcaption dl dd.dl_txt{height: 72px;line-height: 18px;overflow: hidden;margin: 0 0 10px; padding: 0 15px; font-size: 12px;color: #adadad;}
	.team .bbody ul li figcaption dl dd.dl_btn a{display: block;height: 40px;line-height: 40px;padding: 0 15px;background: #FFF;font-size: 14px;}
	.team .bbody ul li figcaption dl dd.dl_btn a:hover{background: #1f7c2a;color: #FFF;}
	
	.box_about{padding: 0 10px;}
	.box_about:after{display: block;content: "";clear: both;}
	.about_img{width: 50%;padding: 0 10px 0 0; float: left;}
	.about_img img{width: 100%;height: auto;}
	.about_txt{width: 50%;padding: 0 0 0 10px; float: right;}
	.about_txt .bhead{height: 50px;}
	.about_txt .bhead strong{display: block;height: 50px;line-height: 50px;margin: 0 10px 0 0;font-weight: normal;font-size: 18px;color: #1f7c2a;float: left;}
	.about_txt .bhead i{display: block;height: 50px;line-height: 40px;padding: 8px 0 0;font-family: 'HelveticaNeueLTPro-UltLtEx';font-style: normal;font-size: 14px;color: #B3B3B3;float: left;}
	.about_txt .bbody{font-size: 14px;}
	.about_txt .bbody p{text-indent: 2em;}
	.about_txt .bmore{width: 200px;height: 40px;}
	.about_txt .bmore a{display: block;height: 40px;line-height: 40px;padding: 0 15px;border: 1px solid #f9f9f9; background: #FFF;font-size: 14px;text-align: center;}
	.about_txt .bmore a:hover{background: #1f7c2a;color: #FFF;border-color: #1f7c2a;}
	

	
	footer{padding: 50px 0;text-align: center;font-size: 12px;}
	.icon_contact{ width:32px; height:32px; line-height:32px; position:fixed; right:10px; bottom:102px; z-index:1010; text-align:center; background:#555; color:#ddd; opacity:.9; display:none; cursor:pointer;}
	.icon_contact:hover{ opacity:1;}
	.icon_contact:before{ content:"\f0e6"; font-family:FontAwesome; font-size:1.6rem;}
	.box_contact_sidebar{ width:120px; background:rgba(85,85,85,.9); position:fixed; right:10px; bottom:102px;z-index: 9999;}
	.box_contact_sidebar .bhead{ height:36px; padding:0 0 0 10px; background:#555; color:#A0A0A0; position:relative;}
	.box_contact_sidebar .bhead strong{ line-height:36px; font-size:14px; float:left;}
	.box_contact_sidebar .bbody{ padding:10px; color:#FFF; font-size:14px;}
	.box_contact_sidebar .bbody img{ width: 100%; height: auto;}
	.close-im{ width:36px; height:36px; float:right;}
	.close-im a{ display:block; width:36px; height:36px; line-height:36px; text-align:center; color:#ABABAB;}
	.close-im a:before{ content:"\f054"; font-family:FontAwesome; font-size:1.6rem;}
	.am-with-fixed-navbar{ padding-bottom: 0;}
}
@media screen and (min-width:768px) and (max-width: 1023px){
	header{height: 100px;position: relative;}
	.logo{width: 520px;height: 52px;position: absolute;left: 20px;top: 24px;background: url(../images/logo.png) left center no-repeat;}
	.logo a{display: block;height: 52px;line-height: 52px;padding: 0 0 0 200px;font-size: 28px;}
	.contact_header{width: 150px; height: 40px;position: absolute;right: 20px;top: 35px;font-size: 0;}
	.contact_header ul li{display: inline-block;width: 30px;height: 30px;margin: 0 10px;}
	.contact_header ul li a{display: block;height: 30px;line-height: 30px;text-align: center;color: #ababab;}
	.contact_header ul li a:hover{color: #1f7c2a;}
	.contact_header ul li a:before{display: block;height: 40px;font-family: "FontAwesome";font-size: 18px;}
	.contact_header ul li.qq a:before{content: "\f1d6";}
	.contact_header ul li.wechat a:before{content: "\f1d7";}
	.contact_header ul li.weibo a:before{content: "\f18a";}
	
	.nav_pc{width: 100%;height: 60px;border-top: 1px solid #f5f5f5;}
	.nav_pc>ul{height: 59px;}
	.nav_pc>ul li.nLi{width: 16.66666666666667%;height: 59px;float: left;z-index: 9999;position: relative;}
	.nav_pc>ul li.nLi:before{display: block;content: "";width: 100%;height: 0;background:#1f7c2a; position: absolute;bottom: 0;left: 0;transition: all .3s;z-index: 1;}
	.nav_pc>ul li.nLi.on:before{height: 2px;}
	.nav_pc>ul li.nLi:hover:before{height: 100%;}
	.nav_pc>ul li.nLi h3{margin: 0;position: absolute;width: 100%;height: 100%;z-index: 2;}
	.nav_pc>ul li.nLi h3 a{display: block;height: 59px;line-height: 59px;text-align: center;font-weight: normal;}
	.nav_pc>ul li.nLi:hover h3 a{color: #FFF;}
	.nav_pc>ul li.nLi ul.sub{display: none;width: 100%;margin: 0;padding: 10px;background: #1f7c2a;position: absolute;left: 0;top: 59px;}
	.nav_pc>ul li.nLi ul.sub li{height: 30px;margin: 0 0 10px;}
	.nav_pc>ul li.nLi ul.sub li a{display: block;height: 30px;line-height: 30px;text-align: center;color: #FFF;font-size: 14px;background: rgba(255,255,255,.1);}
	.nav_pc>ul li.nLi ul.sub li a:hover{background: rgba(255,255,255,.2);}
	.am-navbar{ display:none;}
	
	.slider .am-control-nav{ display:block; width:100%; position:absolute; left:0; bottom:30px; text-align:center;}
	.slider .am-control-nav li{ width:12px; height:12px; margin:0 20px;}
	.slider .am-control-nav li a{ display:block; width:20px; height:20px; border:1px solid #FFF; border-radius:100%; text-indent:-9999px;}
	.slider .am-control-nav li a.am-active{ background:#FFF;border-color: #FFF;}
	
	.news_focus{width: 460px;float: left;}
	.news_focus dl{float: left;}
	.news_focus dl dd.dl_img{width: 160px;float: left;}
	.news_focus dl dd.dl_img img{width: 100%;}
	.news_focus dl dd.dl_date{width: 80px;height: 150px;float: left;}
	.news_focus dl dd.dl_date strong,.news_focus dl dd.dl_date span{display: block;font-family: 'HelveticaNeueLTPro-UltLtEx';text-align: center;}
	.news_focus dl dd.dl_date strong{font-size: 42px;line-height: 60px;font-weight: normal;color: #1f7c2a;}
	.news_focus dl dd.dl_date span{line-height: 30px;font-size: 14px;color: #B3B3B3;}
	.news_focus dl dt{width: 220px;line-height:1.6em; margin: 0; float: left;font-weight: normal;}
	.news_focus dl dd.dl_txt{width: 220px;line-height: 18px;font-size: 12px;color: #B3B3B3;float: left;}
	.news_r{width: 240px;float: right;font-size: 12px;}
	.news_r ul li{height: 28px;line-height: 28px;overflow: hidden;}
	
	.box_2{width: 100%;height: 300px;margin: 50px 0 0; background: #fbfbfb;position: relative;}
	.box_2 .bhead{width: 120px;position: absolute;left: 20px;top: 50px;}
	.box_2 .bhead strong{display: block;line-height: 48px;font-size: 30px;font-weight: normal;}
	.box_2 .bhead i{display: block;line-height: 30px;font-size: 16px;font-family:"HelveticaNeueLTPro-UltLtEx";font-style: normal;color: #929292;}
	.box_2 .bbody{width: 500px;position: absolute;right: 20px;top: 80px;}
	.follow_us{width: 250px;float: left;}
	.follow_us .hd{line-height: 30px;}
	.follow_us .hd strong{font-weight: normal;}
	.follow_us .bd{padding: 20px 0 0;}
	.follow_us .bd ul li{width: 48px;height: 48px;float: left;}
	.follow_us .bd ul li a{display: block;height: 48px;overflow: hidden;color: #979797;transition: all .3s;}
	.follow_us .bd ul li a:hover{color: #777;}
	.follow_us .bd ul li a:before{display: block;width: 48px;height: 48px;line-height: 48px;text-align: center;}
	.follow_us .bd ul li.f_weibo a:before{content: "\f18a";}
	.follow_us .bd ul li.f_qq a:before{content: "\f1d6";}
	.follow_us .bd ul li.f_wechat a:before{content: "\f1d7";}
	.contact_c dl dt{margin: 0 0 10px;font-weight: normal;}
	.contact_c dl dd{width: 50%;line-height: 24px;margin: 0;font-size: 12px;color: #777;float: left;}
	
	
	.banner{ width: 100%; height: 150px; background: url(../images/banner.jpg) center center no-repeat;}
	.banner_1{}
	
	.mli{margin: 20px 0 0;}
	.mli .category{margin: 0 10px; border: 1px solid #1f7c2a;}
	.mli .category .catname{height: 50px;background: #1f7c2a;color: #FFF;}
	.mli .category .catname strong{display: block;height: 50px;line-height: 50px;text-align: center;font-weight: normal;}
	.category .subcat{padding: 10px 10px 20px;font-size: 0;}
	.mli .category .subcat ul li{display: inline-block;width: 18%;height: 50px;margin: 10px 1% 0;}
	.mli .category .subcat ul li a{display: block;height: 50px;line-height: 50px;background: #EFEFEF;text-align: center;font-size: 14px;}
	.mri{margin: 10px 0 0;padding: 0 20px;}
	.position{height: 30px;line-height: 30px; color: #999;}
	.position a{color: #999;}
	.page_title{margin: 20px 0 0;height: 40px;line-height: 40px;border-bottom: 3px solid #1f7c2a;color: #1f7c2a;}
	.page_title strong{font-weight: normal;font-size: 18px;}
	
	
	.list_article{ padding:20px;}
	.list_article dl{ padding:20px 0; border-bottom:1px solid #f2f2f2; overflow:hidden;}
	.list_article dl dd.dl_img{ width:160px; height:100px; margin:0 20px 0 0; float:left;}
	.list_article dl dd.dl_img img{ width:100%; height:100%;}
	.list_article dl dt{ line-height:24px; margin:0; padding:7px 0; font-weight:normal;}
	.list_article dl dt a{ font-size:16px;}
	.list_article dl dt em{ padding:0 0 0 20px; font-size:12px; font-style:normal; color:#D4D4D4;}
	.list_article dl dd.dl_txt{ font-size:12px; color:#c3c3c3;}
	
	.list_single{ padding: 40px 20px; line-height: 2em;text-align: justify;}
	.list_single p{ text-indent: 2em;}
	.list_single p img{margin: 0 0 0 -2em;}
	.list_single img{ width: 100% !important; height: auto !important;}
	.list_single iframe{width: 100%;height: 500px;}
	
	
	.list_img{ overflow:hidden;}
	.list_img ul li{ width:33.33333333%; padding:30px 10px 10px; float:left;}
	.list_img ul li img{ width:100%; height:auto;}
	.list_img ul li span{ display:block; height:18px; line-height:18px;margin: 10px 0 0; overflow:hidden; text-align:center;}
	
	.article_article{ padding:20px;}
	.article_article h1{ line-height:32px; padding:10px 0; text-align:center; font-size:20px;}
	.article_info{ line-height:24px; text-align:center; color:#A3A3A3; font-size:12px;}
	.article_body{ line-height:2em; padding:20px 0 0;text-align: justify;}
	.article_body p{ margin:10px 0 0; text-indent:2em;}
	.article_body img{ max-width:80%; height:auto; margin:0 auto;}
	.article_body p img{ margin:0 0 0 -2em;}
	
	
}
@media screen and (max-width: 767px) {
	header{height: 60px;position: relative;}
	.logo{width: 270px;height: 36px;position: absolute;left: 10px;top: 12px;background: url(../images/logo.png) left center no-repeat;background-size:contain;}
	.logo a{display: block;height: 36px;line-height: 36px;padding: 0 0 0 135px;font-size: 12px;}
	.contact_header{display: none;}
	nav.nav_header{width: 30px; height: 30px;margin: 15px 0 0; float: right;}
	.am-menu-offcanvas1 .am-menu-toggle{width: 30px;height: 30px;line-height: 30px; right:0;top:0;color: #000;font-size: 18px;}
	.am-icon-bars:before, .am-icon-navicon:before, .am-icon-reorder:before{height: 30px; line-height:30px; font-size:18px;}
	.am-offcanvas-bar{padding: 0 20px;}
	.am-menu ul{ padding:40px 0 0;}
	.am-menu ul li{ height:60px;padding: 10px 0;border-top: 1px solid #000;border-bottom: 1px solid #3F3F3F;}
	.am-menu ul li a{ display:block; height:40px; line-height:40px; text-align:center; font-size:16px; color:#FFF;}
	.nav_pc{display: none;}
	.slider .am-slides li{height: 120px;}
	.slider .am-control-nav{ display:block; width:100%; position:absolute; left:0; bottom:0; text-align:center;}
	.slider .am-control-nav li{ width:12px; height:12px; margin:0 20px;}
	.slider .am-control-nav li a{ display:block; width:12px; height:12px; border:1px solid #FFF; border-radius:100%; text-indent:-9999px;}
	.slider .am-control-nav li a.am-active{ background:#FFF;}
	.counter{height: auto;}
	.counter:after{display: block;content: "";clear: both;}
	.counter ul li{width: 50%;margin: 10px 0 0;}
	.counter ul li strong{line-height: 42px;font-size: 36px;}
	.counter ul li strong:after{height: 50px;font-size: 20px;}
	.counter ul li span{line-height: 30px; font-size: 12px;}
	
	.box_1 .bhead{height: 100px;}
	.box_1 .bhead .category{height: 50px;position: absolute;left:10px;top: 50px;font-size: 0;}
	
	.news_focus{width: 100%;}
	.news_focus dl dd.dl_img{width: 60%;float: left;}
	.news_focus dl dd.dl_img img{width: 100%;}
	.news_focus dl dd.dl_date{width: 40%;float: right;}
	.news_focus dl dd.dl_date strong,.news_focus dl dd.dl_date span{display: block;font-family: 'HelveticaNeueLTPro-UltLtEx';text-align: center;}
	.news_focus dl dd.dl_date strong{font-size: 42px;line-height: 60px;font-weight: normal;color: #1f7c2a;}
	.news_focus dl dd.dl_date span{line-height: 30px;font-size: 14px;color: #B3B3B3;}
	.news_focus dl dt{line-height:1.6em; margin: 0;padding: 10px 0 0; float: left;font-weight: normal;}
	.news_focus dl dd.dl_txt{line-height: 18px;font-size: 12px;color: #B3B3B3;float: left;}
	.news_r{width: 100%;float: right;font-size: 14px;margin: 20px 0 0;}
	.news_r ul li{height: 28px;line-height: 28px;overflow: hidden;}
	
	
	.foods .bbody ul li,.team .bbody ul li,.cooperation .bbody ul li{width: 50%;}
	
	.about_img{width: 100%; float: none;}
	.about_txt{width: 100%; float: none;}
	
	.box_2{width: 100%;margin: 50px 0 0; padding: 40px 10px; background: #fbfbfb;}
	.box_2 .bhead strong{display: block;line-height: 48px;font-size: 30px;font-weight: normal;}
	.box_2 .bhead i{display: block;line-height: 30px;font-size: 16px;font-family:"HelveticaNeueLTPro-UltLtEx";font-style: normal;color: #929292;}
	.follow_us{clear: both;}
	.follow_us .hd{line-height: 30px;}
	.follow_us .hd strong{font-weight: normal;}
	.follow_us .bd{padding: 10px 0 0;}
	.follow_us .bd ul li{width: 48px;height: 48px;float: left;}
	.follow_us .bd ul li a{display: block;height: 48px;overflow: hidden;color: #979797;transition: all .3s;}
	.follow_us .bd ul li a:hover{color: #777;}
	.follow_us .bd ul li a:before{display: block;width: 48px;height: 48px;line-height: 48px;text-align: center;}
	.follow_us .bd ul li.f_weibo a:before{content: "\f18a";}
	.follow_us .bd ul li.f_qq a:before{content: "\f1d6";}
	.follow_us .bd ul li.f_wechat a:before{content: "\f1d7";}
	.contact_c{clear: both;padding: 40px 0 0;}
	.contact_c dl dt{margin: 0 0 10px;font-weight: normal;}
	.contact_c dl dd{line-height: 24px;margin: 0;font-size: 12px;color: #777;font-weight: normal;}
	
	
	.banner{ width: 100%; height: 150px; background: url(../images/banner.jpg) center center no-repeat;}
	.banner_1{}
	
	.mli{margin: 20px 0 0;}
	.mli .category{margin: 0 10px; border: 1px solid #1f7c2a;}
	.mli .category .catname{height: 50px;background: #1f7c2a;color: #FFF;}
	.mli .category .catname strong{display: block;height: 50px;line-height: 50px;text-align: center;font-weight: normal;}
	.category .subcat{padding: 10px 10px 20px;font-size: 0;}
	.mli .category .subcat ul li{display: inline-block;width: 48%;height: 50px;margin: 10px 1% 0;}
	.mli .category .subcat ul li a{display: block;height: 50px;line-height: 50px;background: #EFEFEF;text-align: center;font-size: 14px;}
	.mri{margin: 10px 0 0;padding: 0 20px;}
	.position{height: 30px;line-height: 30px; color: #999;}
	.position a{color: #999;}
	.page_title{margin: 20px 0 0;height: 40px;line-height: 40px;border-bottom: 3px solid #1f7c2a;color: #1f7c2a;}
	.page_title strong{font-weight: normal;font-size: 18px;}
	
	
	.list_article{ padding:20px;}
	.list_article dl{ padding:20px 0; border-bottom:1px solid #f2f2f2; overflow:hidden;}
	.list_article dl dd.dl_img{ width:160px; height:100px; margin:0 20px 0 0; float:left;}
	.list_article dl dd.dl_img img{ width:100%; height:100%;}
	.list_article dl dt{ line-height:24px; margin:0; padding:7px 0; font-weight:normal;}
	.list_article dl dt a{ font-size:16px;}
	.list_article dl dt em{ padding:0 0 0 20px; font-size:12px; font-style:normal; color:#D4D4D4;}
	.list_article dl dd.dl_txt{ font-size:12px; color:#c3c3c3;}
	
	.list_single{ padding: 40px 20px; line-height: 2em;text-align: justify;}
	.list_single p{ text-indent: 2em;}
	.list_single p img{margin: 0 0 0 -2em;}
	.list_single img{ width: 100% !important; height: auto !important;}
	.list_single iframe{width: 100%;height: 500px;}
	
	
	.list_img{ overflow:hidden;}
	.list_img ul li{ width:33.33333333%; padding:30px 10px 10px; float:left;}
	.list_img ul li img{ width:100%; height:auto;}
	.list_img ul li span{ display:block; height:18px; line-height:18px;margin: 10px 0 0; overflow:hidden; text-align:center;}
	
	.article_article{ padding:20px;}
	.article_article h1{ line-height:32px; padding:10px 0; text-align:center; font-size:20px;}
	.article_info{ line-height:24px; text-align:center; color:#A3A3A3; font-size:12px;}
	.article_body{ line-height:2em; padding:20px 0 0;text-align: justify;}
	.article_body p{ margin:10px 0 0; text-indent:2em;}
	.article_body img{ max-width:80%; height:auto; margin:0 auto;}
	.article_body p img{ margin:0 0 0 -2em;}
	
	
	.icon_contact,.box_contact_sidebar{ display:none;}
	.am-navbar-default .am-navbar-nav{ background:#1f7c2a;}
}
@media screen and (min-width: 1024px) {
	header{height: 100px;position: relative;}
	.logo{width: 560px;height: 52px;position: absolute;left: 50%;top: 24px;margin: 0 0 0 -500px;background: url(../images/logo.png) left center no-repeat;}
	.logo a{display: block;height: 52px;line-height: 52px;padding: 0 0 0 200px;font-size: 30px;}
	.contact_header{width: 150px; height: 40px;position: absolute;right: 50%;top: 35px;margin: 0 -500px 0 0;font-size: 0;}
	.contact_header ul li{display: inline-block;width: 30px;height: 30px;margin: 0 10px;}
	.contact_header ul li a{display: block;height: 30px;line-height: 30px;text-align: center;color: #ababab;}
	.contact_header ul li a:hover{color: #1f7c2a;}
	.contact_header ul li a:before{display: block;height: 40px;font-family: "FontAwesome";font-size: 18px;}
	.contact_header ul li.qq a:before{content: "\f1d6";}
	.contact_header ul li.wechat a:before{content: "\f1d7";}
	.contact_header ul li.weibo a:before{content: "\f18a";}
	
	.nav_pc{width: 100%;height: 60px;border-top: 1px solid #f5f5f5;}
	.nav_pc>ul{width: 1000px;height: 59px;margin: 0 auto;}
	.nav_pc>ul li.nLi{width: 16.66666666666667%;height: 59px;float: left;z-index: 9999;position: relative;}
	.nav_pc>ul li.nLi:before{display: block;content: "";width: 100%;height: 0;background:#1f7c2a; position: absolute;bottom: 0;left: 0;transition: all .3s;z-index: 1;}
	.nav_pc>ul li.nLi.on:before{height: 2px;}
	.nav_pc>ul li.nLi:hover:before{height: 100%;}
	.nav_pc>ul li.nLi h3{margin: 0;position: absolute;width: 100%;height: 100%;z-index: 2;}
	.nav_pc>ul li.nLi h3 a{display: block;height: 59px;line-height: 59px;text-align: center;font-weight: normal;}
	.nav_pc>ul li.nLi:hover h3 a{color: #FFF;}
	.nav_pc>ul li.nLi ul.sub{display: none;width: 100%;margin: 0;padding: 10px;background: #1f7c2a;position: absolute;left: 0;top: 59px;}
	.nav_pc>ul li.nLi ul.sub li{height: 30px;margin: 0 0 10px;}
	.nav_pc>ul li.nLi ul.sub li a{display: block;height: 30px;line-height: 30px;text-align: center;color: #FFF;font-size: 14px;background: rgba(255,255,255,.1);}
	.nav_pc>ul li.nLi ul.sub li a:hover{background: rgba(255,255,255,.2);}
	
	.slider .am-slides li{height: 400px;background: center center repeat-x;background-size:auto 100%;position: relative;z-index: 9999;transition: all .3s;}
	.slider .am-slides li:hover{background-size:auto 110%;}
	.slider .am-slides li.slider_1{background-image: url(../images/slider_1.jpg);}
	.slider .am-slides li.slider_2{background-image: url(../images/slider_2.jpg);}
	.slider .am-slides li.slider_3{background-image: url(../images/slider_3.jpg);}
	.slider .am-slides li.slider_4{background-image: url(../images/slider_4.jpg);}
	
	.slider .am-control-nav{ display:block; width:100%; position:absolute; left:0; bottom:30px; text-align:center;}
	.slider .am-control-nav li{ width:12px; height:12px; margin:0 20px;}
	.slider .am-control-nav li a{ display:block; width:20px; height:20px; border:1px solid #FFF; border-radius:100%; text-indent:-9999px;}
	.slider .am-control-nav li a.am-active{ background:#FFF;border-color: #FFF;}
	
	.counter{width: 100%;height: 220px;padding: 50px 0;background: #fafafa;}
	.counter ul{width: 1000px;margin: 0 auto;}
	.counter ul li{width: 25%;float: left;text-align: center;}
	.counter ul li strong,.counter ul li span{display:block;}
	.counter ul li strong{line-height: 80px;font-size: 60px;font-family: 'HelveticaNeueLTPro-UltLtEx';font-weight: normal;}
	.counter ul li strong i{font-style: normal;}
	.counter ul li strong:before{display:inline-block;content: '-';color: #FFF;}
	.counter ul li strong:after{display:inline-block;height: 80px;line-height: 10px;vertical-align:bottom;content: '+';font-size: 30px;}
	.counter ul li span{line-height: 40px;font-size: 14px;color: #999;}
	
	.box_1{width: 100%;padding: 50px 0;}
	.box_1 .bhead{width: 100%;height: 50px;border-bottom: 1px solid #fafafa;position: relative;}
	.box_1 .bhead strong{display: block;width: 80px;height: 50px;line-height: 50px;position: absolute;left: 50%;top: 0;margin: 0 0 0 -500px;font-weight: normal;font-size: 18px;color: #1f7c2a;}
	.box_1 .bhead i{display: block;width: 200px;height: 50px;line-height: 40px;padding: 8px 0 0;font-family: 'HelveticaNeueLTPro-UltLtEx';font-style: normal;font-size: 14px;color: #B3B3B3;position: absolute;left: 50%;top: 0;margin: 0 0 0 -420px;}
	.box_1 .bhead span{display: block;width: 40px;height: 20px;position: absolute;left: 50%;top: 15px;margin: 0 0 0 -360px;}
	.box_1 .bhead span a{display: block;height: 20px;line-height: 20px;text-align: center;font-size: 14px;background: #1f7c2a;color: #FFF;}
	.box_1 .bhead .category{height: 50px;position: absolute;right: 50%;top: 0;margin: 0 -500px 0 0;font-size: 0;}
	.box_1 .bhead .category ul li{display: inline-block;line-height: 50px; padding: 0 10px;font-size: 14px;}
	.box_1 .bbody{width: 1000px;margin: 0 auto;padding: 20px 0 0;}
	.box_1 .bbody:after{display: block;content: "";clear: both;}
	
	.news_focus{width: 660px;float: left;}
	.news_focus dl{float: left;}
	.news_focus dl dd.dl_img{width: 240px;float: left;}
	.news_focus dl dd.dl_img img{width: 100%;}
	.news_focus dl dd.dl_date{width: 100px;height: 150px;float: left;}
	.news_focus dl dd.dl_date strong,.news_focus dl dd.dl_date span{display: block;font-family: 'HelveticaNeueLTPro-UltLtEx';text-align: center;}
	.news_focus dl dd.dl_date strong{font-size: 42px;line-height: 60px;font-weight: normal;color: #1f7c2a;}
	.news_focus dl dd.dl_date span{line-height: 30px;font-size: 14px;color: #B3B3B3;}
	.news_focus dl dt{width: 320px;line-height:1.6em; margin: 0; float: left;font-weight: normal;}
	.news_focus dl dd.dl_txt{width: 320px;line-height: 18px;font-size: 12px;color: #B3B3B3;float: left;}
	.news_r{width: 300px;float: right;font-size: 14px;}
	.news_r ul li{height: 28px;line-height: 28px;overflow: hidden;}
	
	.foods .bbody ul,.team .bbody ul,.cooperation .bbody ul{width: 1020px;}
	.foods .bbody ul li,.team .bbody ul li,.cooperation .bbody ul li{width: 25%;padding: 0 20px 0 0;float: left;}
	.foods .bbody ul li img,.team .bbody ul li img,.cooperation .bbody ul li img{width: 100%;height: auto;}
	.foods .bbody ul li figcaption,.cooperation .bbody ul li figcaption{line-height: 18px;padding: 10px 10px 0;text-align: center;font-size: 14px;}
	
	.team .bbody ul li figcaption{padding: 1px;background: #f9f9f9;}
	.team .bbody ul li figcaption dl{margin: 0;}
	.team .bbody ul li figcaption dl dt{padding: 10px 15px 0;font-size: 16px;font-weight: normal;}
	.team .bbody ul li figcaption dl dt strong{font-weight: normal;}
	.team .bbody ul li figcaption dl dt span{font-size: 12px;padding: 0 0 0 10px;color: #adadad;}
	.team .bbody ul li figcaption dl dd.dl_txt{height: 72px;line-height: 18px;overflow: hidden;margin: 0 0 10px; padding: 0 15px; font-size: 12px;color: #adadad;}
	.team .bbody ul li figcaption dl dd.dl_btn a{display: block;height: 40px;line-height: 40px;padding: 0 15px;background: #FFF;font-size: 14px;}
	.team .bbody ul li figcaption dl dd.dl_btn a:hover{background: #1f7c2a;color: #FFF;}
	
	.box_about{width: 1000px;margin: 0 auto;}
	.box_about:after{display: block;content: "";clear: both;}
	.about_img{width: 490px;float: left;}
	.about_img img{width: 100%;height: auto;}
	.about_txt{width: 490px;float: right;}
	.about_txt .bhead{height: 50px;}
	.about_txt .bhead strong{display: block;height: 50px;line-height: 50px;margin: 0 10px 0 0; font-weight: normal;font-size: 18px;color: #1f7c2a;float: left;}
	.about_txt .bhead i{display: block;width: 200px;height: 50px;line-height: 40px;padding: 8px 0 0;font-family: 'HelveticaNeueLTPro-UltLtEx';font-style: normal;font-size: 14px;color: #B3B3B3;float: left;}
	.about_txt .bbody{font-size: 14px;}
	.about_txt .bbody p{text-indent: 2em;}
	.about_txt .bmore{width: 200px;height: 40px;}
	.about_txt .bmore a{display: block;height: 40px;line-height: 40px;padding: 0 15px;border: 1px solid #f9f9f9; background: #FFF;font-size: 14px;text-align: center;}
	.about_txt .bmore a:hover{background: #1f7c2a;color: #FFF;border-color: #1f7c2a;}
	
	.box_2{width: 100%;height: 300px;margin: 50px 0 0; background: #fbfbfb;position: relative;}
	.box_2 .bhead{width: 120px;position: absolute;left: 50%;top: 50px;margin: 0 0 0 -500px;}
	.box_2 .bhead strong{display: block;line-height: 48px;font-size: 30px;font-weight: normal;}
	.box_2 .bhead i{display: block;line-height: 30px;font-size: 16px;font-family:"HelveticaNeueLTPro-UltLtEx";font-style: normal;color: #929292;}
	.box_2 .bbody{width: 640px;position: absolute;right: 50%;top: 80px;margin: 0 -500px 0 0;}
	.follow_us{width: 320px;float: left;}
	.follow_us .hd{line-height: 30px;}
	.follow_us .hd strong{font-weight: normal;}
	.follow_us .bd{padding: 20px 0 0;}
	.follow_us .bd ul li{width: 48px;height: 48px;float: left;}
	.follow_us .bd ul li a{display: block;height: 48px;overflow: hidden;color: #979797;transition: all .3s;}
	.follow_us .bd ul li a:hover{color: #777;}
	.follow_us .bd ul li a:before{display: block;width: 48px;height: 48px;line-height: 48px;text-align: center;}
	.follow_us .bd ul li.f_weibo a:before{content: "\f18a";}
	.follow_us .bd ul li.f_qq a:before{content: "\f1d6";}
	.follow_us .bd ul li.f_wechat a:before{content: "\f1d7";}
	.contact_c dl dt{margin: 0 0 10px;font-weight: normal;}
	.contact_c dl dd{width: 50%;line-height: 24px;margin: 0;font-size: 12px;color: #777;float: left;}
	
	footer{padding: 50px 0;text-align: center;font-size: 12px;}
	
	
	.main{width: 1000px;margin: 0 auto;}
	.main:after{display: block;content: "";clear: both;}
	.mli{width: 200px;min-height: 400px;float: left;}
	.mli .category{width: 100%;min-height: 400px;margin: 20px 0 0; border: 1px solid #1f7c2a;}
	.mli .category .catname{height: 50px;background: #1f7c2a;color: #FFF;}
	.mli .category .catname strong{display: block;height: 50px;line-height: 50px;text-align: center;font-weight: normal;}
	.mli .category .subcat{padding: 10px 20px 20px;}
	.mli .category .subcat ul li{height: 50px;margin: 10px 0 0;}
	.mli .category .subcat ul li a{display: block;height: 50px;line-height: 50px;text-align: center;background: #EFEFEF;}
	.mli .category .subcat ul li.current a{background: #1f7c2a;color: #FFF;}
	.mri{width: 760px;margin: 10px 0 0; float: right;}
	.position{height: 30px;line-height: 30px;margin: 20px 0 0; color: #999;}
	.position a{color: #999;}
	.page_title{margin: 20px 0 0;height: 40px;line-height: 40px;border-bottom: 3px solid #1f7c2a;color: #1f7c2a;}
	.page_title strong{font-weight: normal;font-size: 18px;}
	.page_main{min-height: 600px;}
	.banner{ width: 100%; height: 300px; background: url(../images/banner.jpg) center center no-repeat;}
	.banner_1{}
	
	.list_article{ padding:20px;}
	.list_article dl{ padding:20px 0; border-bottom:1px solid #f2f2f2; overflow:hidden;}
	.list_article dl dd.dl_img{ width:320px; height:200px; margin:0 20px 0 0; float:left;}
	.list_article dl dd.dl_img img{ width:100%; height:100%;}
	.list_article dl dt{ line-height:24px; margin:0; padding:7px 0; font-weight:normal;}
	.list_article dl dt a{ font-size:16px;}
	.list_article dl dt em{ padding:0 0 0 20px; font-size:12px; font-style:normal; color:#D4D4D4;}
	.list_article dl dd.dl_txt{ font-size:12px; color:#c3c3c3;}
	
	.list_single{ padding: 40px; line-height: 2em;text-align: justify;}
	.list_single p{ text-indent: 2em;}
	.list_single p img{margin: 0 0 0 -2em;}
	.list_single img{ max-width: 100% !important; height: auto !important;}
	.list_single iframe{width: 100%;height: 500px;}
	
	.list_img{ overflow:hidden;}
	.list_img ul li{ width:33.33333333%; padding:30px 10px 10px; float:left;}
	.list_img ul li img{ width:100%; height:auto;}
	.list_img ul li span{ display:block; height:18px; line-height:18px;margin: 10px 0 0; overflow:hidden; text-align:center;}
	
	.article_article{ padding:20px;}
	.article_article h1{ line-height:32px; padding:10px 0; text-align:center; font-size:20px;}
	.article_info{ line-height:24px; text-align:center; color:#A3A3A3; font-size:12px;}
	.article_body{ line-height:2em; padding:20px 0 0;text-align: justify;}
	.article_body p{ margin:10px 0 0; text-indent:2em;}
	.article_body img{ max-width:100%; height:auto; margin:0 auto;}
	.article_body p img{ margin:0 0 0 -2em;}
	
	
	
	
	.icon_contact{ width:32px; height:32px; line-height:32px; position:fixed; right:10px; bottom:102px; z-index:1010; text-align:center; background:#555; color:#ddd; opacity:.9; display:none; cursor:pointer;}
	.icon_contact:hover{ opacity:1;}
	.icon_contact:before{ content:"\f0e6"; font-family:FontAwesome; font-size:1.6rem;}
	.box_contact_sidebar{ width:120px; background:rgba(85,85,85,.9); position:fixed; right:10px; bottom:102px;z-index: 9999;}
	.box_contact_sidebar .bhead{ height:36px; padding:0 0 0 10px; background:#555; color:#A0A0A0; position:relative;}
	.box_contact_sidebar .bhead strong{ line-height:36px; font-size:14px; float:left;}
	.box_contact_sidebar .bbody{ padding:10px; color:#FFF; font-size:14px;}
	.box_contact_sidebar .bbody img{ width: 100%; height: auto;}
	.close-im{ width:36px; height:36px; float:right;}
	.close-im a{ display:block; width:36px; height:36px; line-height:36px; text-align:center; color:#ABABAB;}
	.close-im a:before{ content:"\f054"; font-family:FontAwesome; font-size:1.6rem;}
	.am-navbar{ display:none;}
	.am-with-fixed-navbar{ padding-bottom: 0;}
}
@media screen and (min-width: 1440px) {
	.logo{margin: 0 0 0 -600px;}
	.contact_header{margin: 0 -600px 0 0;}
	.nav_pc>ul{width: 1200px;}
	.counter ul{width: 1200px;}
	.box_1 .bhead strong{margin: 0 0 0 -600px;}
	.box_1 .bhead i{margin: 0 0 0 -520px;}
	.box_1 .bhead span{margin: 0 0 0 -460px;}
	.box_1 .bhead .category{margin: 0 -600px 0 0;}
	.box_1 .bbody{width: 1200px;}
	.news_focus{width: 760px;}
	.news_focus dl dd.dl_img{width: 270px;}
	.news_focus dl dd.dl_date{width: 120px;}
	.news_focus dl dd.dl_date strong{font-size: 48px;}
	.news_focus dl dt{width: 350px;}
	.news_focus dl dd.dl_txt{width: 350px;}
	.news_r{width: 360px;}
	
	.foods .bbody ul,.team .bbody ul,.cooperation .bbody ul{width: 1240px;}
	.foods .bbody ul li,.team .bbody ul li,.cooperation .bbody ul li{padding: 0 40px 0 0;}
	
	.box_about{width: 1200px;}
	.about_img{width: 580px;}
	.about_txt{width: 580px;}
	
	.box_2 .bhead{margin: 0 0 0 -600px;}
	.box_2 .bbody{margin: 0 -600px 0 0;}
	
	
	.main{width: 1200px;}
	.mli{width: 250px;}
	.mri{width: 910px;}
	
}


.pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.pages ul li.thisclass,
.pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
.page_main:after{content: "";display: block;clear: both;}
